Announcement

Collapse
No announcement yet.

database error after upgrading from 2.0.3 to 2.2.8

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • database error after upgrading from 2.0.3 to 2.2.8

    I got this error after successfully going through all steps via upgrade13.php program.

    I viewed the source and copied this error message.

    <!-- Database error in vBulletin 2.2.0:

    Invalid SQL: SELECT sessionhash,userid,host,useragent,styleid FROM session WHERE lastactivity>1037583892 AND sessionhash='593e3edaebce2183c3a26ef33c362c2a' AND (host='24.xx.xxx.xx' OR (althash='' AND althash<>'')) AND useragent='Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv'
    mysql error: Unknown column 'althash' in 'where clause'

    mysql error number: 1054

    Date: Sunday 17th of November 2002 05:59:52 PM
    Script: http://www.xxx.com/beta_forums/beta_forums/
    Referer:
    -->
    Last edited by firenuts; Sun 17 Nov '02, 5:27pm.

  • #2
    You also need to run upgrade14.php, upgrade15.php, upgrade16.php, upgrade17.php, upgrade18.php and upgrade19.php as noted in the instructions in the Member's Area and on the first screen of upgrade13.php.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X